@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/roboto-slab/RobotoSlab-Bold.eot');
    src: url('../fonts/roboto-slab/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab/RobotoSlab-Bold.woff2') format('woff2'),
        url('../fonts/roboto-slab/RobotoSlab-Bold.woff') format('woff'),
        url('../fonts/roboto-slab/RobotoSlab-Bold.ttf') format('truetype'),
        url('../fonts/roboto-slab/RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/roboto-slab/RobotoSlab-Medium.eot');
    src: url('../fonts/roboto-slab/RobotoSlab-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab/RobotoSlab-Medium.woff2') format('woff2'),
        url('../fonts/roboto-slab/RobotoSlab-Medium.woff') format('woff'),
        url('../fonts/roboto-slab/RobotoSlab-Medium.ttf') format('truetype'),
        url('../fonts/roboto-slab/RobotoSlab-Medium.svg#RobotoSlab-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/roboto-slab/RobotoSlab-SemiBold.eot');
    src: url('../fonts/roboto-slab/RobotoSlab-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab/RobotoSlab-SemiBold.woff2') format('woff2'),
        url('../fonts/roboto-slab/RobotoSlab-SemiBold.woff') format('woff'),
        url('../fonts/roboto-slab/RobotoSlab-SemiBold.ttf') format('truetype'),
        url('../fonts/roboto-slab/RobotoSlab-SemiBold.svg#RobotoSlab-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('../fonts/roboto-slab/RobotoSlab-Regular.eot');
    src: url('../fonts/roboto-slab/RobotoSlab-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-slab/RobotoSlab-Regular.woff2') format('woff2'),
        url('../fonts/roboto-slab/RobotoSlab-Regular.woff') format('woff'),
        url('../fonts/roboto-slab/RobotoSlab-Regular.ttf') format('truetype'),
        url('../fonts/roboto-slab/RobotoSlab-Regular.svg#RobotoSlab-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
    height: 100%;
}

body {  
    color: #333;
    font-size: 16px;
    min-height: 100%;
    position: relative;
    font-weight: normal;
    font-family: 'Roboto Slab';
}

:focus,
button:focus,
a:focus {
    border: 0;
    outline: 0;
}

a {
    text-decoration: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    color: #002D57;
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0 0 30px;
}

.padding-0 {
    padding: 0;
}

.float-none {
    float: none;
}

.inline-block {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.btn-primary {
    border-color: #002D57;
    background-color: #002D57;
}

.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/**** Navbar Start ****/

.demetae-nav {
    background-color: #fff;
}

.demetae-nav .navbar-brand img {
    height: 80px;
    border-radius: 10px;
}

.demetae-nav .nav-item {
    margin: 0 15px;
}

.demetae-nav .nav-link {
    font-size: 16px;
}

.demetae-nav .nav-link:hover,
.demetae-nav .nav-link.active {
    color: #0F00B3;
}

/*****  Home Page  *****/

.main-banner {
    height: 900px;
    position: relative;
}

.main-banner:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    transform:scaleY(-1);
    background: linear-gradient(#fff 0%, rgba(192, 192, 192, 0.56) 28.79%, rgba(128, 128, 128, 0.1) 100%);
}

.main-banner .content {
    z-index: 2;
    color: #002D57;
    margin: 50px 0 0;
    position: relative;
    text-align: center;
}

.demetae-intro {
    padding: 70px 0;
}

.demetae-intro h4 {
    color: #002D57;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
}

.demetae-intro .btn {
    margin: 0 0 50px;
}

.demetae-vision {
    padding: 70px 0;
    position: relative;
}

.demetae-vision:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 45, 87, 0.8);
}

.demetae-vision .content {
    z-index: 1;
    position: relative;
}

.demetae-vision .content h3,
.demetae-vision .content p {
    color: #fff;
}

.demetae-vision .content h3 img {
    display: block;
    margin: 0 auto 20px;
}

.process {
    margin: 150px 0 0;
}

.process-bg {
    height: 430px;
    position: relative;
}

.process-bg:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(51, 51, 51, 0.6);
}

.process-box {
    z-index: 2;    
    display: flex;
    bottom: -70px;
    height: 460px;
    padding: 30px;
    text-align: left;
    max-width: 530px;
    position: absolute;
    flex-direction: column;
    justify-content: center;
}

.process-box h3 {
    position: relative;
}

.process-box h3:after {
    left: 0;
    content: '';
    width: 70px;
    height: 1px;
    bottom: -25px;
    display: block;
    position: absolute;
}

.process-box.lt {
    left: 50px;
}

.process-box.lt h3:after {
    background-color: #333;
}

.process-box.rt {
    color: #fff;
    right: 50px;
}

.process-box.rt h3:after {
    background-color: #fff;
}

.process-box.rt p {
    font-size: 14px;
    margin: 0 0 20px;
}

.scandinavian {
    background-color: #BEDD81;
}

.curriculum {
    background-color: #002D57;
}

.why-choose-demetae {
    padding: 150px 0 70px 0;
}

.why-choose-demetae .content h2 {
    color: #002D57;
    position: relative;
}

.why-choose-demetae .content h2:after {
    left: 0;
    content: '';
    width: 70px;
    height: 1px;
    bottom: -25px;
    display: block;
    position: absolute;
    background-color: #002D57;
}

.why-choose-demetae .content h5 {
    margin: 0 0 20px;
}

.apply-now {
    padding: 70px 0;
}

.apply-now-box {
    padding: 30px 0;
    text-align: center;
    border: 1px solid #333;
    border-left: 0;
    border-right: 0;
}

.map-form {
    margin: 0 0 70px;
    position: relative;
}

.map-form iframe {
    width: 100%;
}

.contact-form {
    right: 0;
    top: 40px;
    width: 35%;
    position: absolute;
}

.contact-form form {
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.16);
}

.footer-top {
    padding: 50px 0 0;
    background-color: #F1F1F2;
}

.footer-info p,
.footer-info p a {
    color: #002D57;
}

.footer-info p a:hover {
    color: #0F00B3;
}

.footer-logo img {
    height: 100px;
    border-radius: 10px;
}

.social-links,
.members-list {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.social-links {
    margin: 30px 0;
}

.social-links a i {
    color: #002D57;
    font-size: 28px;
}

.useful-links {
    column-count: 2;
    padding-left: 0;
    list-style-type: none;
}

.useful-links li {
    margin: 0 0 30px;
}

.useful-links li a {
    color: #002D57;
}

.useful-links li a:hover {
    color: #0F00B3;
}

.footer-bottom {
    padding: 20px 0;
    color: #333;
    text-align: center;
    background-color: #fff;
}

.footer-bottom p {
    margin: 0;
}

/*****  About Page  *****/

.inner-banner {
    height: 500px;
    position: relative;
}

.inner-banner:after {
    top: 0;
    left: 0;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 45, 87, 0.4);
}

.inner-banner .container {
    z-index: 1;
    position: relative;
    text-align: center;
}

.inner-banner .container h3 {
    color: #fff;
    margin-bottom: 15px;
}

.inner-banner .breadcrumb {
    justify-content: center;
}

.inner-banner .breadcrumb li,
.inner-banner .breadcrumb li a,
.inner-banner .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    color: #fff;
}

.about-intro {
    padding: 70px 0;
}

.leadership {
    padding: 0 0 70px;
}

.about-intro ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about-intro ul li {
    color: #002D57;
    font-size: 24px;
    position: relative;
}

.about-intro ul li:after {
    content: '|';
    right: -50px;
    position: absolute;
}

.about-intro ul li:last-child:after {
    display: none;
}

.our-fees {
    padding: 70px 0;
}

.school-bus {
    padding: 0 0 50px;
}

.leaders {
    padding: 0 0 70px 0;
}

.leaders-box {
    margin: 70px 0 0;
}

.leaders h3 {
    margin: 0 0 50px;
}

.staff-intro {
    padding:20px;
    overflow: hidden;
    background: #fff;
    text-align: center;
    border-radius: 13px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.staff-intro h4 {
    margin: 0 0 10px;
}

.staff-intro h5 {
    font-weight: normal;
}

.three-column {
    height: 355px;
}

.two-column {
    height: 220px;
}

.four-column {
    height: 360px;
}

.we-love {
    padding: 70px 0;
}

.we-love h3 {
    color: #0F00B3;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-box {
    height: 170px;
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.contact-box a {
    color: #333;
    display: block;
}

.contact-box a:hover {
    color: #0F00B3;
}

.contact-box h6 {
    color: #002D57;
    margin: 0 0 15px;
}

.contact-box i {
    color: #0F00B3;
    font-size: 24px;
    margin: 0 0 15px;
}

.contact-page-form {
    padding: 0 0 70px;
}

.contact-page-form-in {
    padding: 25px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.16);
}

.contact-page-form-in .form-control {
    border: 0;
    background-color: #F7F7F7;
}

.policies {
    padding: 70px 0;
}

.policies h3 {
    color: #0F00B3;
    margin: 0 0 10px;
}

.policy-list {
    width: 100%;
    margin: 0 0 25px;
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.policy-list a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.policy-list span {
    color: #002D57;
    position: relative;
    padding-left: 35px;
    font-weight: bold;
    display: inline-block;
}

.policy-list span:before {
    font-size: 36px;
    content: "\f1c1";
    left: -5px;
    position: absolute;
    font-family: 'FontAwesome';
    top: -15px;
}

.policy-list i {
    float: right;
    color: #0F00B3;
    font-size: 36px;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .about-intro ul li:after {right: -13px;}
}

@media (max-width: 991px) {
    .process-box.lt, .process-box.rt {left: 0;right: 0;margin: 0 auto;}

    .contact-form {width: 55%;}

    .about-intro ul li {font-size: 20px;}
    .about-intro ul li:after {right: -17px;}

    .staff-intro {margin: 0 0 30px;}

    .three-column {height: 570px;}
    .two-column {height: 330px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .process {margin: 100px 0 0;}
    .process-bg {height: auto;}
    .process-box {position: relative;}
    .process-box {height: auto;bottom: auto;top: 50px;width: 90%;margin: 0 auto;}

    .main-banner {height: 500px;}
    .main-banner:after {background: linear-gradient(#fff 0%, rgba(192, 192, 192, 0.56) 65.79%, rgba(128, 128, 128, 0.1) 100%)}

    .contact-form {position: relative;width: 100%;}

    .about-intro ul {flex-direction: column;}
    .about-intro ul li {margin: 0 0 25px;}
    .about-intro ul li:after {content: '';width: 50%;background-color: #002D57;height: 1px;right: 0;left: 0;margin: 0 auto;bottom: -15px;}

    .two-column, .three-column {height: auto;}

    .why-choose-demetae .content {margin: 50px 0 0;}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {

}